body#webletter {background: #bbb; margin: 0 auto; padding: 0 auto; width: 990px;}
#main_container {background: #fff; color: #000; font: 70%/1.3em Verdana, Arial, sans-serif;}
#main_container ul {margin: 0; padding: 0; list-style: none;}
#main_container p {margin: 0; padding: 0;}
#main_container a:link, #main_container a:active, #main_container a:visited {color: #0066cc; text-decoration: none;}
#main_container a:hover {color: #0066cc; text-decoration: underline;}
#main_container #content h2 {font-size: 16px; font-family: Verdana, Arial, sans-serif; margin: 0; padding-bottom: 23px; line-height: 1.2em;}

/* header */
table#hdr_nav {padding: 10px 23px;}
#main_container #hdr_nav .menu {font-weight: bold; vertical-align: bottom; width: 100%;}

/* content */
#main_container #content {padding: 20px 23px;}
#main_container #content #intro {border-bottom: solid 1px #ccc; /*background: url(http://imagesrv.gartner.com/media-products/images/face.jpg) bottom left no-repeat;*/ margin-bottom: 29px;}
#main_container #content #index-img {float: left; width: 255px;}
#main_container #content #intro h2 {padding-bottom: 15px;}
#main_container #content #intro .pad_intro {padding-right: 30px; padding-bottom: 8px;}
#main_container #content #intro .bg_human {float: right; text-align: left; width: 675px; background: url(http://imagesrv.gartner.com/media-products/images/bg_human.jpg) bottom no-repeat;}
#main_container #content #intro .bg_classic {float: right; text-align: left; width: 675px; background: url(http://imagesrv.gartner.com/media-products/images/bg_classic.jpg) bottom no-repeat;}
#main_container #content #intro .bg_modern {float: right; text-align: left; width: 675px; background: url(http://imagesrv.gartner.com/media-products/images/bg_modern.jpg) bottom no-repeat;}
#main_container #content #intro .bg_calm {float: right; text-align: left; width: 675px; background: url(http://imagesrv.gartner.com/media-products/images/bg_calm.jpg) bottom no-repeat;}
#main_container #content #intro .bg_bold {float: right; text-align: left; width: 675px; background: url(http://imagesrv.gartner.com/media-products/images/bg_bold.jpg) bottom no-repeat;}
 
#main_container #content .column1 {float: left; width: 452px;}
#main_container #content .column2 {float: left; width: 452px; margin-left: 40px;}

#main_container #content ul.toc  {padding-bottom: 34px;}
#main_container #content ul li.date  {padding: 7px 0px; color: #999;}
#main_container #content .interview {padding-top: 27px;}
#main_container #content .interview .img {float: left; padding-right: 20px; padding-top: 15px;}
#main_container #content .interview .text {float: left; width: 367px;  padding-top: 12px;}
#main_container #content .interview ul li {padding-top: 10px;}

#main_container #content .content_side {float: left; width: 673px;}
#main_container #content .content_side .img1 {margin-top: 3px; margin-bottom: 16px;}


/* right rail*/
#main_container #content .right_rail {float: left; width: 271px; font: 10px/1.2em Verdana, Arial, sans-serif;}
#main_container #content .right_rail .railPad {padding-left: 34px;}
#main_container #content .right_rail ul {padding: 7px 0 17px;}
#main_container #content .right_rail div.quote {font: normal 16px/1.3em Verdana, Arial, sans-serif; padding-bottom: 11px;}
#main_container #content .right_rail ul.key {padding: 0; padding-top: 2px;}
#main_container #content .right_rail ul li.abbr  {font-weight: bold; float: left; width: 57px;}
#main_container #content .right_rail ul li.descr  {float: left; width: 180px; }
#main_container #content .right_rail img {display: block; margin-left: auto; margin-right: auto}

/* footer */
#main_container .return {padding-top: 28px;}
#main_container #gLogo {padding: 16px 23px 0px; height: 56px;}
#main_container #gLogo img {float: right; padding-top: 2px;}
#main_container #copyright {padding: 20px 23px; font-size: 9px;}


/* general */
#main_container div.padDot {padding-bottom: 19px; margin-top: 21px;}
#main_container .padB21 {padding-bottom: 21px;}
#main_container .padB10 {padding-bottom: 10px;}
#main_container #content .padT {padding-top: 8px;}
#main_container #content .padT2 {padding-top: 21px;}
#main_container .sub_hdr {padding-bottom: 5px; font-weight: bold; font-size: 12px;}
#main_container .sub_hdr2 {padding-bottom: 5px; font-weight: bold; font-size: 13px;}
#main_container .stick {font-weight: normal; color: #ccc; padding: 0 4px;}
#main_container .clear {clear: both;}
#main_container .dottedLine {background: url(http://imagesrv.gartner.com/media-products/images/dotted_line.gif) repeat-x; line-height: 1px; margin: 0;} 
#main_container ol {margin: 0; padding: 10px 0 0 20px; }
#main_container ol li { padding: 0 10px 10px 0;}
#main_container ul.bullet li {background: url(http://imagesrv.gartner.com/media-products/images/bullet.gif) 0 5px no-repeat; padding-left: 14px; padding-bottom: 7px;}
#main_container ul.bullet2 li {background: url(http://imagesrv.gartner.com/media-products/images/bullet.gif) 0 5px no-repeat; margin-left: 20px; padding-bottom: 7px;}
#main_container .floatLeft {float: left;}
#main_container .small {font-size: 10px;}
#main_container .logotext {font-size: 9px; color:#FFFFFF; float: right;}

.trademark, sup {font-size: 7px;	display: inline; line-height: 5px; vertical-align: text-top;top: -0.5em;}
sub {bottom: -0.25em;}


/* colors */
#main_container .general_color {color: #002c4b;}
#main_container .general_color2 {color: #999;}
#main_container .human_color {color: #533014;}
#main_container .calm_color {color: #6aaba6;}
#main_container .bold_color {color: #f47920;}